Home > Ati Drivers > Ati Drivers Opensuse 11.3

Ati Drivers Opensuse 11.3

I require 3d graphics and Virtualbox. Wifi Appendix A: Help and Docs B: Games C. The simplest way to apply these changes is to reboot. after changing NO_KMS_IN_INITRD it works 2.6.34-12-desktop Emigrant July 24, 2010 at 14:04 | Thanks, works very fine !!! http://tbapplication.com/ati-drivers/ati-drivers-opensuse-13-1.html

BusType Option "BusType" "AGP" The value of this can be "PCI" "AGP" or "PCIE". When installing openSUSE on a regular BIOS fitted PC, selecting the No KMS menu under F3 accomplishes the same (see following image): F3: Select No KMS 2nd thing to try (failsafe/safe-settings X11 Configuration When fglrx is installed, aticonfig creates a /etc/X11/xorg.conf, containing configuration details for running fglrx. It is important one read the practical theory guide referenced above to understand what graphic drivers may be available. https://en.opensuse.org/SDB:ATI_drivers

That brings you to a full screen text login Login as a regular user Type "su" (no quotes - enter root password) to switch users to the administrator/root. Also, what do you mean by "it even made you switch distros"? Although you can find help on the openSUSE forum about the fglrx driver, the Free and Open Source radeon driver is in most cases the best choice. BACKUP your current /etc/X11/xorg.conf file, preferably to your home directory.

If you installed openSUSE 11.4 or above on a computer with a Radeon chipset, the radeon driver should already be installed and running. My rpm 10.7 (8.753) doesn't. Download The Latest ATi Driver. Very basic non-kms support in radenhd, not even 2d xv acceleration, video playback extremly slow … I hope amd release an official and functional driver soon..

Downloads Support Community Development Search Wiki > SDB:ATI drivers Sign up | Login Username Password Cancel Navigation Project Distribution Support Contact Site map Help Wiki Create a Page Change a Page This is a Intel core-i7-860 System with ATI Radeon HD 5770 GPU. I clicked on the second link that says "1-Click installation of AMD/ATI fglrx drivers on openSUSE 13.x 64 bits system". ML July 17, 2010 at 20:40 | Mine is Radeon HD 5870, same issue it seems.

If instead your PC has an Intel or a VIA graphic card or other graphic card, then you need to again consult with the practical theory guide to determine what your Reply With Quote 04-22-2015 #9 YomenT View Profile View Forum Posts Private Message View Articles Linux Newbie Join Date Mar 2015 Location Cary, North Carolina, U.S Posts 212 I'm really sorry History and Background E: Getting Involved GNU Free Documentation License 15. It looks and feels like a beta version..

Reboot, then you have fglrx installed and running My experience with Ubuntu ATi was quite the opposite. I used this script for ATI driver install and it worked the best so far. Keybaord and mouse locks up after running X it will occur after some time while the system keeps running e.g. Another tricks for those who are tired of activating their desktop effects at each kde startup : (picked from the opensuse-kde) Check out the kwin settings in: /home/user/.kde4/share/config/kwinrc I have solved

Including GeForce 6 and 7. his comment is here Then in both cases (bash shell or full screen) type the following as a regular user: /sbin/lspci -nnk | grep VGA -A2 Note what you type in GNU/Linux is 'case sensitive'. Sometimes, real fast is almost as good as real time. Please install the ATI driver appropriate for your ATI hardware, or configure using aticonfig." Could this be because I am using a different video card to yourself?

Building the rpm yourself Due to a frequent lack of features, it's recommended to use Sebastian Siebert's script makerpm-amd-$VERS$.sh available on his [blog]. Reboot you machine. I have XOrg 7.5: Name : xorg-x11 Relocations: (not relocatable) Version : 7.5 Vendor: openSUSE Release : 11.3 Build Date: Mon 05 Jul 2010 04:30:28 PM CEST Install Date: Fri 23 http://tbapplication.com/ati-drivers/ati-drivers-opensuse-12-2.html Again, boot to run level 3 like the 3rd step above.

This issue has been reported in bug reports where the NVIDIA kernel module was not activated and there were KMP abnormalities in more than one type of NVIDIA driver so may Black screen. You can learn a lot by researching a subject on your own.

I followed your instructions and the installer ran, as did aticonfig, but amdcccle does not.

oldcpu put a lot of effort into helping however I am not sure it works with openSuse 11.3 and ATI. You're my hero ;D . We are discuting how we can build & propose a permanent solution. After all efforts should be concentrated on the free open radeon drivers, it’s the only future.

Tip: Prior to doing the above, to see what graphic drivers are available for use on one's openSUSE-11.3, there is guidance at the start of the openSUSE Video Hardware Compatibility List Install the created fglrx... First i tried to build package for opensuse 11.2 - after installation xserver failed to start (error when loading module fglrx). navigate here Spending hours without starting your own thread is a time wasting approach.

Originally Posted by oldcpu I recommend you start a specific thread of your own (don't tag on to someone else's thead) and ask for help with your ATI hardware under openSUSE. Device [1043:82cf] Kernel driver in use: nvidia Given you likely have a graphic problem, your PC may only show the 1st two lines and not the kernel driver. See in your logs the flgrx segfault ? EnablePageFlip Option "EnablePageFlip" "on" This speeds up 3D performance, but it is off by default because it doesn't always work correctly.

No additional installation or configuration is needed. EDIT: This is currently not working. Build an initial xorg.conf aticonfig --initial if you read a third time the readme … It's clearly explain to not use sax with fglrx. To make sure your system is completely purged from fglrx you need to backup this file if still present by renaming it to for example "xorg.conf.bc".

Cause Typically the cause is your graphics are not configured properly. This repository doesn't offer version above the 8.861 (aka 11.6) Please note that their kernel modules infringe on the GNU General Public License the Linux kernel is released under and, as Originally Posted by Glasairmell Just do not know anywhere else to post this. In addition, this section will ultimately be written for Linux experts only, and not for new nor average users https://wiki.ubuntu.com/X/Config http://fedoraproject.org/wiki/Input_device_configuration http://who-t.blogspot.com/2010/01/new-configuration-world-order.html xorg-server 1.8/udev (some commands to examine): /sbin/udevd -V udevadm

This guide is for all current and supported openSUSE versions up to and including openSUSE-13.2. Extracting those manually and symlinking appropriately I get encouraging output from vainfo. Luckily it doesn't matter. This package provides 64bits 3D display drivers, control panel source coude and hardware accelerated OpenGL. AMD/ATI fglrx non-official Graphics Drivers

Proprietary AMD/ATI Graphics Driver packages

Too bad, but it's only a question of months to see support for this graphic card. on my system when I try to install the package. Glad it worked for you Desktop: Gigabyte GA-Z270-HD3 - Core i7 7700K - openSUSE Leap 42.2 KDE Laptop: HP EliteBook 8770W - Core i7 3940XM - openSUSE Leap 42.2 KDE « This should be set to whatever the bus type of your card is.

Bruno Friedmann July 27, 2010 at 10:45 | Thank to point me that.